.custom_spotlight { margin-top:0px; float:none; }

.spotlight, #rightcol td.spotlight { border:0px; }

.spotlight_content.downloads_iso { background:transparent url("/images/downloads/bg_spotlight_iso.jpg") no-repeat left bottom; }
.spotlight_content.downloads_servicepack { background:transparent url("/images/downloads/bg_spotlight_servicepack.jpg") no-repeat left bottom; }
.spotlight_content.downloads_prerelease { background:transparent url("/images/downloads/bg_spotlight_prerelease.jpg") no-repeat left bottom; }

/* ----- Modal ----- */
#errorExplanation { width:400px; padding:15px 15px 15px 81px; margin:0px 0px 20px 0px; border:2px solid #783232; background:transparent url(/images/forms/pic_error.gif) no-repeat 15px 15px; }
#errorExplanation h3 { padding:0px; margin:0px 0px 10px 0px; color:#783232; }
#errorExplanation ul { padding:0px; margin:0px; list-style:none; }
#errorExplanation li { padding:0px 0px 0px 10px; margin:0px 0px 7px 0px; font-family:Arial, Helvetica, sans-serif; line-height:130%; list-style-type:none; list-style-image:none; background:transparent url(/images/forms/pic_bullet_warning.gif) no-repeat 0px 6px; }

.fieldWithErrors { padding:2px; background-color:#783232; display:table; }

/* JavaScript Generated Errors */
.form_element label.error { width:219px; padding:4px 4px 4px 20px; color:#783232; background:transparent url(/images/forms/pic_field_error.gif) no-repeat 0px 2px; }
.fieldWithErrors .form_element label.error { padding:3px 5px; color:#fff; background:none; }
.form_element .textfield.error { border:2px solid #783232; background:#dfbfbf; }
.form_element .textarea.error { border:2px solid #783232; background:#dfbfbf; }
.form_element .dropdown.error { border:2px solid #783232; background:#dfbfbf; }
.form_element .browse.error { border:2px solid #783232; background:#dfbfbf; }

.flash {} 
.flash_success, .flash_notice, .flash_failure, .flash_error { width:400px; min-height:50px; padding:15px 15px 15px 81px; margin:0px 0px 20px 0px; border:2px solid #477747; background:transparent url(/images/forms/pic_success.gif) no-repeat 15px 15px; }
.flash.flash_notice, .flash.flash_success  { font-weight:bold; color:#477747; }
.flash.flash_failure, .flash.flash_error { font-weight:bold; color:#783232; border:2px solid #783232; background:transparent url(/images/forms/pic_error.gif) no-repeat 15px 15px; }
* html .flash_success { height:51px; }
* html .flash_notice { height:51px; }

/* Modals (From Training) */
.ui-widget-overlay { background-color:#000; opacity:0.75; }

.ui-dialog { padding:20px; font-family:Arial, Helvetica, sans-serif; background:#fff none; border:10px solid #7f8992; }
.ui-corner-all  { -moz-border-radius:0px; border-radius:0px; }

.ui-dialog-titlebar { display:none; }
.ui-widget-header { color:#000; font-weight:normal; background:#e2e4e7 none; border:0px; }

.ui-dialog-title { padding:0px; margin:0px; float:none; }

.ui-dialog .ui-dialog-content.ui-widget-content { padding:0px 10px; }
.ui-dialog #select_download_method_dialog { padding-bottom:20px; }
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all { padding:20px 20px 0px; font-family:Arial, Helvetica, sans-serif; background:#fff none; border:10px solid #7f8992; top:0px; }
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all { -moz-border-radius:0px; border-radius:0px; }
#select_another_release_dialog table td { padding:0px; border:0px; }

/* H1 */
.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix { padding:0px 0px 20px 0px; margin:0px; }
.ui-dialog-titlebar.ui-widget-header { margin:0px; padding:0px 0px 20px 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#f26522; border:0px; background:transparent none; }
.ui-dialog .ui-dialog-title { padding:0px !important; margin:0px !important; }

/* Remove Close Icon */
.ui-dialog .ui-dialog-titlebar-close.ui-corner-all { display:none; }

/* Content */
.ui-dialog h1 { padding:0px; margin:0px 0px 15px 0px; font-family:Arial, Helvetica, sans-serif; color:#f26522; font-weight:bold; }
.ui-dialog h2 { padding:0px; margin:0px 0px 15px 0px; font-family:Arial, Helvetica, sans-serif; color:#000; font-weight:bold; }
.ui-dialog h3 { padding:0px; margin:0px 0px 5px 0px; font-family:Arial, Helvetica, sans-serif; color:#000; font-weight:bold; }

.ui-dialog .form_module { width:500px; border:none; background:transparent none; }
.ui-dialog .form_element { width:100%; padding:0px 0px 10px 0px; margin:0px; float:left; }
.ui-dialog .form_element label { width:75%; padding:0px 10px 0px 0px; margin:0px; font-family:Arial, Helvetica, sans-serif; color:#000; text-align:left; display:block; float:left; }
.ui-dialog .form_element .radio { width:20px; padding:0px 5px 0px 0px; margin:0px 0px -1px; display:block; float:left; }
.ui-dialog .form_element .dropdown { width:255px; padding:2px; font-family:Arial, Helvetica, sans-serif; font-size:1.0em; }
.ui-dialog .form_element .textfield { width:250px; padding:2px; font-family:Arial, Helvetica, sans-serif; font-size:1.0em; }
.ui-dialog .form_element p.field_note { padding-top:5px; padding-left:185px; }
.ui-dialog .form_element p.field_note a { color:#005fce; text-decoration:none; }
.ui-dialog .form_element p.field_note a:hover { color:#005fce; text-decoration:underline; }
.ui-dialog .form_element .browse { width:300px; }

.ui-dialog .ui-dialog-buttonpane { padding:0px; margin:0px; border:none; }
.ui-dialog button { padding:5px 10px; margin:0px 0px 0px 5px; }

/* Download Method */
.ui-dialog #select_download_method_dialog .radio { margin-right:5px; }
.ui-dialog input#download_method_cancel_button { padding:5px 10px; margin:0px 0px 0px 5px; }
.ui-dialog input#download_method_continue_button { padding:5px 10px; margin:0px 0px 0px 5px; }

/* Dependencies */
#dependencies_dialog { padding-bottom:20px; }
#dependent { width:505px; }
#dependent td { text-align:left; }
table.notice { margin-bottom:20px; border:2px solid #1e3460; }
table.notice td { padding:8px 0px 8px 8px; font-size:0.9em; }
#dependent td { text-align:right; }
#dependent .notice td { text-align:left; }
#dependent table.datatable3 { width:505px; }
#dependent .datatable3 td { text-align:left; }
#dependent .datatable3 #col_01 { width:216px; border-left:0px; }
#dependent .datatable3 #col_02 { width:auto; border-right:0px; }
#dependent .dependent_scroll { width:503px; margin-bottom:20px; }
#dependent .dependent_scroll table.nested { width:486px; float:left; }
#dependent .dependent_scroll table.nested td { text-align:left; }
#dependent .nested td { height:auto; vertical-align:middle; background:#fff; }
#dependent .nested .ckbox { height:auto; padding-left:2px; border-left:1px solid #FFFFFF; width:19px; }
#dependent .nested .req_prod { height:auto; padding-left:2px; width:197px; }

.ui-dialog input#dependencies_popup_cancel { padding:5px 10px; margin:0px 0px 0px 5px; }
.ui-dialog input#dependencies_popup_submit { padding:5px 10px; margin:0px 0px 0px 5px; }

/* IE Download */
.ie_download { width:100%; margin-bottom:20px; font-size:0.9em; border:2px solid #CCCCCC; padding:10px; float:left; clear:right; display:block; }
.ie_download p { width:25%; float:left; margin-right:10px }
.ie_download h3 { font-size:1.0em; }
.steps { float:left; margin-right:10px; margin-top:-30px; }
.steps img { border:1px solid #CCCCCC; }
.steps h3 { color:#666666; float:none; }
.steps p { width:300px; }

